> ## Documentation Index
> Fetch the complete documentation index at: https://developers.scango.ch/llms.txt
> Use this file to discover all available pages before exploring further.

# Produkt löschen

> Ein spezifisches Produkt löschen



## OpenAPI

````yaml DELETE /products/{productId}
openapi: 3.0.1
info:
  title: Scango API
  description: >-
    API documentation for Scango's dashboard services.


    **List endpoints** (`GET /products`, `GET /orders`, `GET /suppliers`, `GET
    /categories`) return `data` plus `meta` with `total`, `returned`, and
    `limit` (applied page size; default **100**, maximum **5000** unless noted).
    Product search with `q` also includes `offset` and caps the effective page
    size at **250**. See schema `ListMeta`.
  version: 1.0.0
servers:
  - url: https://dashboard.scango.ch/api/v1
security:
  - bearerAuth: []
tags:
  - name: Products
    description: 'Product catalog: list, search, create, update, and delete.'
  - name: Orders
    description: Orders within a time range and single-order details.
  - name: Suppliers
    description: Supplier directory for your organization.
  - name: Categories
    description: Product categories.
paths:
  /products/{productId}:
    delete:
      tags:
        - Products
      summary: Delete product
      description: Deletes a specific product
      operationId: deleteProduct
      parameters:
        - name: productId
          in: path
          required: true
          description: ID of the product to delete
          schema:
            type: string
      responses:
        '200':
          description: Product deleted successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
              example:
                success: true
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````